body {background-color: #EAEBEF;background-position: 8px 50px;background-repeat: repeat-y;}
#s-container{padding:10px;border-radius:5px;margin-top: -10px;}
#bf-m{width: 920px;height:0px;overflow:hidden;margin-left:auto;margin-right:auto;margin-top:20px;position:relative}
#bbtop{z-index: 10;width:100%;height:100%;position:absolute;left:0px;top:0px;cursor:pointer;}
#search-bar{border-bottom: 3px solid #00B2F3;}
#range-radius *{color:#595959}
#radius-cnt{padding-top:3px}
.center-holder{margin-left:15px; min-width: 900px;}
#s-container{background-color:white; width: 1020px;}
.top-bar{margin-bottom: 0px;}
#search-bar{padding:30px 0px 25px 0px;height:50px; background: white;}
#info{width: 200px;padding-right:0px;}
#map-separator{height:10px;}
#map{width: 140px; text-align: center; height: auto;background-color:white; padding: 10px 0px;}
#map img { width: 140px; }
#box-rich-content {border-bottom: 2px solid #00B0F0;/*border-top:2px solid #00B0F0;*/  padding:5px 0px 5px 0px;margin-bottom:10px}
#box-rich-content div.document{text-align: justify; -moz-column-count:2; -webkit-column-count:2; column-count:2; margin-top:10px;}
#box-rich-content h1{font-weight:300;font-size:22px;padding-bottom:5px;text-align:left}
#box-rich-content h2{font-size:14px;font-weight:normal;padding-bottom:5px;padding-top:5px;color:#000;}
#box-rich-content h3{font-size:14px;font-weight:normal;padding-bottom:5px;padding-top:5px;color:#000}
#box-rich-content p{padding-bottom:10px;font-size:13px;color:#404040;line-height:135% }
#box-rich-content li{margin-left: 15px;}
#box-rich-content a{text-decoration:none;text-align:left;color:#0E40B2;font-size:13px;}
#box-rich-content a:hover{text-decoration:underline;}
#box-rich-content a:visited{color:#609}
#box-ads-top{clear: both;}
.breadcrumb{margin:0px 0px 5px 0px;color:#999;}
.breadcrumb *{color:#999;}
.pick-country li a {padding-left: 37px;}
#box-ads-bottom { border-top: 1px solid #EBEBEB; margin-top: 8px; padding: 10px 0px;}
td{vertical-align:top;}
#left-bar  {padding:10px 10px 10px 0px;width: 180px;}
#center-bar{padding:0px 10px 10px 10px;width: 580px;}
#right-bar {padding: 10px; width: 210px;}
/* default table */
table{border-collapse: collapse;}
.default_table{width:100%; overflow:hidden;}
.default_table td{vertical-align:middle;padding:2px;border-bottom:1px dotted #CCC;font-size:13px}
.default_table tr.dataline:hover{background:#EEE}
.default_table th{vertical-align:middle;border-bottom:1px solid #CCC;text-align:left;}
.default_table div{text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
#what{color:#333;font-size:12px;position:absolute;top:-18px;left:0px;}
#where{color:#333;font-size:12px;position:absolute;top:-18px;left: 295px;}
span.a{color: -webkit-link;text-decoration: underline;cursor: pointer;}
#mainform{position:relative;}
#k,#l, #f_k, #f_l{line-height: 22px;width: 238px;padding: 5px 5px 5px 47px;border:1px solid #BFBFBF;font-weight:300;font-size:18px; -webkit-appearance: none; border-radius: 0;outline:1 px solid #00B0F0;box-shadow: 0px 0px 5px #DFDFDF;}
#k, #f_k{width: 245px; padding-left: 40px;}
#s{padding: 5px 0 5px 0;width: 128px; border: none;background-color: #00B0F0;font-weight: 300;font-size: 18px;color:white;margin-left: 3px;border: 1px solid #00B0F0;}
#s:hover{cursor:pointer;}
#s:active{position:relative;left:1px;top: 1px;}
#icon-search{width: 20px; opacity: .3; position: absolute; top: 7px; left: 12px; height: auto; }
#icon-location{position:absolute;top:2px;left: 296px; height: 31px; width:45px; }
.aos-eml0{border:1px solid #ccc;}
:after{position:absolute;}
#jobs{margin-top:10px;}
.small{font-size:12px;}
.light{color:#aaa;}
#browse-container{position:relative;height:25px;margin-top:5px;border-bottom:1px solid #F2F2F2;}
#browse-cat{position:absolute;width:300px;top:0px;}
#browse-loc{position:absolute;width:300px;left:303px;top:0px;}
.c3{-webkit-column-count:3;-webkit-column-gap:10px;-moz-column-count:3;-moz-column-gap:10px;column-count:3;column-gap:10px}
.c2{-webkit-column-count:2;-webkit-column-gap:10px;-moz-column-count:2;-moz-column-gap:10px;column-count:2;column-gap:10px}
#l-dom{width:430px;margin-left:0px}
#l-reg{width:310px;margin-left:303px}
#l-dom div:hover{background-color:#eee;cursor:pointer;}
#l-reg div:hover{background-color:#eee;cursor:pointer;}
#total{font-size:20px;font-weight:300;text-align: center;padding-top:3px}
#lag{text-align:center;font-size:10px}
.bs{color:black;font-size:12px;}
.bs.desel{color: #ccc}
.bs:hover{cursor:pointer;text-decoration:underline;}
.sep{color: #ccc}
.j-empname .sep { color: #444;}
.j-empname span, .j-location span {max-width: 285px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;flex-grow: 1;margin-right: 2px;}
.ul{text-decoration:underline;}
#employers{margin:2px 0px 2px 5px;color:#595959;font-size:14px;}
#employers span{color:#595959;font-size:14px;}
.bigicon{font-size:36px;-webkit-font-smoothing: subpixel-antialiased;-moz-osx-font-smoothing: grayscale;color:#7F7F7F;font-smooth: always;font-weight: normal; }
.f{border-top:2px solid white;padding-top:5px;padding-bottom:20px;position:relative;}
.choice{padding: 2px 0px 2px 3px;color:#595959;font-size: 13px;}
.choice:hover{background-color:#f2f2f2;cursor:pointer;}
.choice span{color:#595959;font-size:13px;}
.radio{padding:2px 0px 2px 5px;color:#595959;font-size:13px;}
.radio:hover{background-color:#fff;cursor:pointer;}
.radio span{color:#595959;font-size:13px;}
.radio-button {width:11px;height:11px;border:1px solid #ccc;background-color:white;float:right;position:relative;right:6px;top:3px;border-radius:6px;}
.radio-button .fa{color:#888;position:relative;top:-5px;}
#filter-employer{padding:5px 0px 5px 0px}
#filter-employer:hover{background-color:white;}
#chevron-right{font-size:14px;float:right;color:#BFBFBF;padding:2px 7px 0px 0px;}
.check {width:11px;height:11px;border:1px solid #ccc;background-color:white;float:right;position:relative;right: -2px;top:3px;border-radius:1px;}
.check .fa{color:#888;position:relative;top:-5px;}
.filter-icon{width: 16px;opacity:.5}
.fi-holder{width:16px;height:16px;opacity:1;background-color:#fff;border-radius:10px;padding:3px;position:absolute;top:-12px;left:-9px}
#box-jobs-top{ margin-top: 10px;}
#box-z-jobs{ margin-bottom: 15px;}
.job:hover{background-color:#FAFAFF}
.job-c{position:relative;overflow:hidden; padding: 13px 0px 13px 5px;}
.job div {white-space: nowrap;overflow:hidden;}
.j-title {padding-bottom: 0px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:90%;min-height: 20px;text-align:left;}
.j-title a, .j-title a *{text-decoration:none; font-size:16px; padding-bottom: 5px;color:#0e40b2;text-shadow:0px 0px 0px #333;font-weight: normal;}
.j-title a:hover{text-decoration:underline;}
.j-title a .highlight{font-weight:bold;}
.j-title a:visited{color:#609}
.j-title a:visited *{color:#609}
.j-binfo{position: relative; padding-top: 4px;}
.j-location {display: inline-block; color: #444;}
.j-empname {color: #D46500;display: inline-flex;}
.j-date { text-align: left; color: #808080;  display: inline-block;}
.j-desc     {position:absolute;background-color:#eee;width:650px;bottom:5px;left:15px;padding:0px 5px 0px 5px;border-radius:6px;color:#999}
.j-img {}
.j-in{width: 85%; display: inline-block; position: relative;}
.j-logo { width: 50px; position:absolute;left:5px;top:57px;border-radius:3px;  }
.highlight{font-weight:bold;}
.ohoh:hover{background-color:#fff;cursor:pointer;}
.add-cart a{color:#999;text-decoration:none;}
.add-cart a:hover{text-decoration: underline;}
#box-information div{padding:5px 15px 5px 15px;background-color:#EBF1DE;border-radius:3px;margin-top:5px;margin-bottom:5px;color:#808080;font-weight:300;font-size:15px}
#box-suggest div{padding:5px 15px 5px 15px;background-color:#EBF1DE;border-radius:3px;margin-top:5px;margin-bottom:5px;color:#808080;font-weight:300;font-size:15px}
#box-suggest div span{font-size:15px;}
#theme{margin-top:10px;}
#order-by{padding-bottom:20px;}
.radio-button .fa-circle{font-size:5px;}
.filter-check{position: relative;width: 15px;top: -4px;left: 0px;opacity: 0.7;}
.filter-circle{position: relative;width: 9px;top: -4px;left: 1px;opacity: 0.4;}
#filter-companies {padding:10px 0px 10px 0px}
#filter-companies div{font-size: 13px;padding: 2px 15px 2px 10px; border-bottom: 1px dotted white; font-weight: 300; background-color: #eee;}
#filter-companies div:hover{cursor:pointer;background-color:white;}
#filter-companies div span{float:right;}
#filter-companies h2{padding:10px;font-weight:normal;}
#ad-bj{border-top:3px solid #FBBD33;width:728px;border-bottom:3px solid #FBBD33;height:90px;}
#list-container{border-bottom: 1px solid #F2F2F2;padding-bottom:10px;padding-top:10px;;display:none;}
#pprev{opacity:.5}
.pagination .deactivated{opacity:.5}
.pageSelected{background-color:#29ADE4;color:white;}
@media only screen and (min-device-width: 800px) {
    .pagination span:hover{background-color:#EBE9E9;cursor:pointer;}
}
.pagination span {cursor: pointer;}
.pagination span:active{position:relative;top:-1px;left:-1px;}
.jvectormap-label{position:absolute;display:none;border:1px solid #CDCDCD;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#292929;color:#fff;font-family:sans-serif,Verdana;font-size:smaller;padding:3px}.jvectormap-zoomin,.jvectormap-zoomout{display:none;position:absolute;left:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#292929;padding:3px;color:#fff;width:10px;height:10px;cursor:pointer;line-height:10px;text-align:center}.jvectormap-zoomin{top:10px}.jvectormap-zoomout{top:30px}
.noUi-target,.noUi-target *{-webkit-touch-callout:none;-webkit-user-select:none;-ms-touch-action:none;-ms-user-select:none;-moz-user-select:none;-moz-box-sizing:border-box;box-sizing:border-box}.noUi-base{width:100%;height:100%;position:relative}.noUi-origin{position:absolute;right:0;top:0;left:0;bottom:0}.noUi-handle{position:relative;z-index:1}.noUi-stacking .noUi-handle{z-index:10}.noUi-state-tap .noUi-origin{-webkit-transition:left .3s,top .3s;transition:left .3s,top .3s}.noUi-state-drag *{cursor:inherit!important}.noUi-horizontal{height:6px}.noUi-horizontal .noUi-handle{width:13px;height:13px;left:-6px;top:-4px}.noUi-horizontal.noUi-extended{padding:0 15px}.noUi-horizontal.noUi-extended .noUi-origin{right:-15px}.noUi-vertical{width:18px}.noUi-vertical .noUi-handle{width:28px;height:34px;left:-6px;top:-17px}.noUi-vertical.noUi-extended{padding:15px 0}.noUi-vertical.noUi-extended .noUi-origin{bottom:-15px}.noUi-background{background:#FAFAFA;box-shadow:inset 0 1px 1px #f0f0f0}.noUi-connect{background:#29ADE4;box-shadow:inset 0 0 3px rgba(51,51,51,.45);-webkit-transition:background 450ms;transition:background 450ms}.noUi-origin{border-radius:2px}.noUi-target{border-radius:4px;border:1px solid #D3D3D3;box-shadow:inset 0 1px 1px #F0F0F0,0 3px 6px -5px #BBB}
.noUi-target.noUi-connect {   box-shadow: inset 0 0 3px rgba(51,51,51,0.45), 0 3px 6px -5px #BBB; }
.noUi-dragable {  cursor: w-resize; }
.noUi-vertical .noUi-dragable {   cursor: n-resize; }
.noUi-handle {  border: 1px solid #ccc;   border-radius: 10px;  background: #fff; cursor: default; }
[disabled].noUi-connect,
[disabled] .noUi-connect {  background: #B8B8B8; }
[disabled] .noUi-handle {   cursor: not-allowed; }
.noUi-state-blocked.noUi-connect,
.noUi-state-blocked .noUi-connect {   background: #4FDACF; }
.domain-img {background-image: url("http://neuvoo.ca/img/themes/ing.jpg");}
.domain-img{height:250px;position:relative;margin-bottom:20px;background-position:center;background-size:100%}
.inside-img { background-color: #FBBD33; }
.inside-img{position:absolute;right:0;bottom:40px;padding:20px;min-width:260px}
.inside-img-big { font-size: 26px; font-weight: 300; }
.pagination {padding:20px 0px 20px 0px;text-align: center;}
.pagination img{position:relative;top:3px;}
.pagination span{padding:5px 10px 5px 10px;}
.this-class-color-bg{background-color:#29ADE5}
.bb{background-color: #29ADE4;text-decoration:none;}
.bb:hover{background: #0085B7; text-decoration: underline;}
.mail-strip{ background-image: url('/V4/img/mail_strip.png'); height: 6px; background-repeat: repeat-x; display:none;}

#box-alert-bottom.blue-border-1 {border:1px solid #29ADE4 !important;}
#box-alert-bottom.blue-border-2 {border:2px solid #29ADE4 !important;}

#box-alert-bottom .aos-jc {
  text-align: left;
  position: relative;
  background: #f2f2f2;

  padding: 0px 0px 10px 0px;
}
#box-alert-bottom .aos-jc:hover{background-color:#F2F2F2}
#box-alert-bottom .aos-jt {
  /* position: absolute; */
  /* left: 65px; */
  /* top: 15px; */
  width: 453px;
  /* height: 30px; */
  overflow: hidden;
  /* white-space: nowrap; */
  /*text-overflow: ellipsis;*/
  /* float: left; */
  padding: 5px 0px 0px 5px;
  /* margin: 5px 0px 5px 15px; */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
#box-alert-bottom .aos-je {
  /* position: absolute; */
  left: 65px;
  top: 40px;
  width: 445px;
  height: 30px;
  overflow: hidden;
  /* float: left; */
  padding-left: 5px;
  padding-top: 7px;
}
#box-alert-bottom .aos-eml0 {padding: 4px;width:200px;}
#box-alert-bottom .aos-cal  {color:white;font-size:12px;padding: 5px 10px 5px 10px;border-radius:1px;}
#box-alert-bottom .aos-dbg2 {
  width: 50px;
  height: 50px;
  /* position: absolute; */
  /* left: 4px; */
  /* top: 15px; */
  border-radius: 3px;
  border: 1px solid white;
  float: left;
  margin: 13px 5px 10px 5px;
  /* margin: 10px; */
  /* padding: 5px; */
  display: inline;
}
#box-alert-bottom .aos-emlw {
  width: 32px;
  /* position: absolute; */
  /* left: 9px; */
  /* top: 14px; */
  margin: 15px 5px 5px 10px;
}
#box-alert-bottom-promo {
  position: relative;
  padding: 13px 10px;
  background: #29ADE4;
  color: #fff;
  font-weight: bold;
  margin: 2em 0 2em 0;
}
#box-alert-bottom-promo::after {
  content: "";
  position: absolute;
  top: 100%;
  bottom: auto;
  left: 3%;
  border-width: 16px 10px 16px 10px;
  border-style: solid;
  border-color: #29ADE4 transparent transparent transparent;
  display: block;
}
.de-special {
  color: #666;
  font-size: 11px;
  margin: 5px 5px 5px 7px;
}
.j-snippet { color: #545454; text-align: left; text-overflow: initial !important; white-space: normal !important; overflow: hidden !important;height:54px;margin-left:60px;width:440px; line-height: 18px;}
#box-alert-right .aos-jc {text-align: left;position: relative; }
#box-alert-right .aos-dbg2 {width: 30px;height: 30px;position:relative;border-radius:3px;border: 1px solid white;}
#box-alert-right .aos-emlw {width: 22px;position: absolute;left: 4px;top: 7px; display: none;}
#box-alert-right .aos-cal  {color:white;font-size:12px;padding: 5px 0px 5px 0px;width:100%;border-radius:2px;display:block;text-align:center}
#box-alert-right .aos-eml0 {margin:10px 0px 10px 0px;width: 100%; background: #fff url(/V4/img/black-email.png) no-repeat 7px 4px; padding: 2px 2px 2px 30px; box-sizing: border-box;}
#box-ads-top{/*height:145px;*/ padding: 10px 0px; border-bottom: 1px solid #EBEBEB;}
.j-ppc{background-color: #DEDEDE;position: absolute;top: 0px;right: 20px;font-size: 11px;color: white;padding: 4px 5px 2px 5px;}
.j-ppc-blue{background-color: #29ADE4;position: absolute;top: 0px;right: 20px;font-size: 11px;color: white;padding: 4px 5px 2px 5px;}
.d-arrow{font-size:12px;position:relative;color:#A6A6A6}
#box-ads-bottom-left{width: 280px;padding-right: 0px;border-right: 1px solid #ddd;padding-top:10px; margin-top:5px;}
#box-ads-bottom-right{padding-left:10px;padding-top:5px}
#box-top-margin{height:5px;}
#show-more-filters{display:none;}
#limit-to-title{margin-left:5px;position:absolute;/* width:230px; */bottom:-20px;left:0px;height:20px;display: flex;top: 40px;}
#limit-to-title .choice{padding-left:0px;}
#limit-to-title .check{float:left;}
#limit-to-title .choice:hover{background-color:transparent;text-decoration:underline;}
.j-info{margin-top:0px;height:20px;display: flex;}
.facet-label{padding:10px 0px 5px 0px;}
.facet-label:hover{text-decoration:underline;cursor:pointer;}
.uh{text-decoration:none;}
.uh:hover{text-decoration:underline;}
.showmore{font-size: 12px; position: relative;color: #A6A6A6;}
.facet-container{display:none}
.related-kw{border-bottom:1px solid white;padding: 5px 0px 5px 5px;color: #595959;font-size: 13px;}
.related-kw:hover{cursor:pointer;background-color:white;}
.filter-label{padding:10px 0px 10px 0px}
#box-ads-mobile{ display: none;}
#box-ads-below {margin-top: 20px; text-align: center;}
#box-alert-right {background-color: #F2F2F2;padding: 10px; width:190px;}
#box-alert-bottom {background-color: #fff;/* padding: 10px; */}
.aos-jt {width: 100%; color: #595959;/* padding-right: 7px; *//* background: red; */}
#box-alert-right .this-class-color-bg{ display: none;}
#box-alert-right .aos-je dg{ width: 160px; }
.border-strip{background:url(/V4/img/pop_alert_strip.png) no-repeat;width:100%;height:6px}
.clpop-up{position:fixed;top:0;right:0;bottom:0;left:0;z-index:99999;background:rgba(212,212,212,.64);-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in}
#login-up { width: 100%;}
.clpop-up>div{width:100%;max-width:400px;position:relative;margin:14% auto;background-color:#fff;box-shadow:0 0 12px 4px #B4B4B4;border:1px solid #bbb}
.tpu{text-align:center;color:#3AB0F2;font-family:"Open Sans";font-weight:300;font-size:20px;padding:15px}
.clc-up{     padding: 0px 20px;     font-size: 12px; }
.clc-up td, .clc-up b {     font-size: 12px;     text-align: justify; }
.inp-pop{width:100%; height:22px; border-radius: 0px;}
div.div-sub-up{padding: 30px 0px;text-align: right;}
.register-t{     width: 90%;     margin-left:4%; }
.ant{ text-decoration: none; color: black; font-size: 11px; margin-right: 10px;}
.ant:hover{text-decoration: underline;}
.bb-up{background-color: #29ADE4;text-decoration: none;padding: 5px 15px;color: white;font-size: 12px;cursor: pointer;}
.bb-up:hover{background: #0085B7; text-decoration: underline;}
.error-text{color: #ACACAC; padding-bottom: 10px;}
.g { padding: 0px 10px; }
.close-pop-mr{float: right;margin-top: 2px;margin-right: 6px;cursor: pointer;width: 12px;}
.f-link div {padding: 2px 0px 2px 3px;white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.f-link div a{text-decoration:none;color:#595959;}
.f-link div a:hover{text-decoration:underline}
.f-label {padding-bottom:3px}
.f-label span{color:#999}
.f-link {margin-bottom:20px;overflow:hidden;}
a.uh{color:#595959}
#box-ban div{ text-align: center;  margin: 25px 0px;}
.sponsored {
background-color: #ccc;
position: absolute;
right: 20px;
top: 14px;
width: 20px;
height: 20px;
border-radius: 20px;
}
div.sponsored img{ position:relative;left: 3px;top: 3px;}
a.current-ct{padding-left: 27px !important;}
.ctry-gb {width: 100px !important;}
.ctry-de {width: 100px !important;}
.jobnotfound {margin-bottom:30px;background: #FFF; width: 980px; margin-left: 30px; padding: 10px; border-radius: 5px; text-align: center; color: rgb(207, 0, 0);}
@-moz-document url-prefix() {
    #icon-location {  top: 3px !important;padding-right: 0px !important; }
    #icon-search {top: 10px;}
    #l, #f_l {width: 230px; padding: 5px 5px 5px 55px;}
    #k, #f_k, #l, #f_l {padding-top: 6px ; padding-bottom: 6px;}

}
a#review-button {    width: 100%;    border: none;    background-color: #29ADE4;        color: white;    border-radius: 2px;    font-size: 12px;    cursor: pointer;    text-decoration: none;    padding: 5px 0px 5px 0px;    display: block;}
a#review-button:hover{background: #0085B7; text-decoration: underline;}
div#review-social {    text-align: center;    padding-top: 3px;     display: block;    background-color: #F2F2F2;    padding: 10px;        color: #595959;        ;width: 190px;    position: relative;    margin-top: 25px;}
div#review-social2 { margin-top: 25px; width: 160px; margin: 28px auto; background: #00B0F0; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; position: relative;}
div#review-social2:hover{ background: #0085B7;}
div#review-social2 a#review-button {
    background-color: transparent;

    text-align: center;
    font-size: 18px;
    /* height: 160px; */
    width: 160px;
    padding: 25px 10px;
    box-sizing: border-box;
}

div#review-social div {display: block;margin-top: 10px;width: 100%;padding: 5px 0px 5px 0px;}
a.exit_review_popup {position: fixed;/* left: 1160px; *//* top: 110px; */text-decoration: none;color: black;font-weight: 700;font-size: 20px;margin-left: 60%;margin-top: 6%;}
div#review_popup {width: 100%;    overflow: auto;    background-color: rgba(0, 0, 0, 0.58);    top: 0;    left: 0;    margin-top: 0px;    margin-left: 0px;    position: fixed;    z-index: 100;    height: 100%;}
iframe#iframe_review_popup {margin: 0 auto;    display: block;    border: none; }
.review_separator {background-color: white;width: 450px;display: block;margin: 0 auto;height: 580px;padding-top: 10px;/* margin-top: 170px; */ /* border-radius: 5px; */ position: fixed;top: 50%;margin-top: -290px;left: 50%;margin-left: -225px;}
.comment{margin: 0px auto 15px;display: block;width: 80px;}
#cookie-alert {
  display:none;
  pa;
  padding: 10px 10px 20px 10px;
  margin: 0px auto 0px;
  text-align: center;
  white-space: normal;
  line-height: 16px;
  background: #e5f2ff;
}
@media (min-width: 480px) {
#cookie-alert {
width: 400px;
}
}
div#email-alert-holder {
    /*margin-left: -6px;*/
}

@media only screen and (max-device-width: 500px) {
  #box-alert-bottom.blue-border-1 {border:none !important;}
  #box-alert-bottom.blue-border-2 {border:none !important;}
  #box-alert-bottom-promo{display: none !important;}
}
div#limit-to-title .check {right: 5px;}
.aos-jc b {word-break: break-word;}
div#box-ads-extra {text-align: center;margin-top: 20px;cursor: pointer;}
div#box-ads-extra img {margin: 20px auto 0 auto;}
div.search-options{display: none;}

#reg-mail-search{white-space: initial;overflow:visible; position:absolute !important; z-index:999;max-width:500px;width: 330px; box-shadow: 1px 1px 7px gray;display: none; background: white;}
div#reg-mail-search .bb {background-color: #29ADE4;color: #fff!important;padding: 4px 40px;cursor: pointer;display: inline-block;margin: 5px;}
div#reg-mail-search .inputs-view {width: 90%;margin-left: 5%;padding-top: 10px;box-sizing: border-box;}
div#reg-mail-search .inp {  width: 270px;padding: 5px 5px 5px 3px;}
div#reg-mail-search h2.tpu { padding: 7px 0px; text-align: center; font-size: 20px !important; margin: 0px auto !important;width: 90%; box-sizing: border-box; border-bottom: 1px solid #E0E0E0;}
div#reg-mail-search .div-buttons{padding: 3px 0px 10px;width: 90%;margin: 0px auto 0px;}
div#reg-mail-search .div-buttons .bb{margin-left: 0;}
#reg-mail-search:after, #reg-mail-search:before {top: 25%;left: -12%;border: solid;border-top-color: transparent;/* border-right-color: transparent; */border-bottom-color: transparent;border-left-color: transparent;content: "";height: 0;width: 0;position: absolute;pointer-events: none;}
#reg-mail-search::before {border-right-color: rgb(225, 225, 225);border-width: 21px;margin-left: -2px;}
#reg-mail-search::after {border-color: rgba(194, 225, 245, 0);border-right-color: rgb(255, 255, 255);border-width: 21px;}
.m-alert {display:none;}
div#reg-mail-search .inp {border: 1px solid #BFBFBF;-webkit-appearance: none;border-radius: 0;box-shadow: 0px 0px 5px #DFDFDF;}

.neuvoo-ad-title-link{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #0e40b2;
}

.neuvoo-ad-description{
    line-height: 1.5em;
    word-wrap: normal;
    font-size: 13px;
    padding-top: 3px;
    color: #444444;
    font-family: arial, sans-serif;
}

.logo-container{
    float: left;
    width: 130px;
}

.ad-container{
    margin-left: 140px;
}

.neuvoo-ad-container{
    border-bottom: 1px solid #E1E1E1;
    background-color: #fcfdff;
    padding-top: 7px;
    padding-bottom: 7px;
    display: inline-block;
    width: 100%;
}

.link-favicon-container{
    float: left;
    width: 18px;
    display: block;
}

.link-favicon{
    vertical-align: top;
    width: 16px;
    height: 16px;
    padding: 0 1px;
}

.neuvoo-advertiser-link{
    text-decoration: none;
    color: #d46500;
}

.hidden-m{
    display: none;
}

/* For screens smaller than 500px */
@media only screen and (max-width: 500px)  {

    .logo-container{
        width: 130px;
        display: block;
    }

    .ad-container{
        margin-left: 140px;
        width: auto;
        display: block;
        float: none;
    }

}

/* For screens smaller than 330px */
@media only screen and (max-width: 414px)  {

    .logo-container{
        width: 100%;
    }

    .ad-container{
        width: 100%;
        margin-left: auto;
    }

    .hidden-xs{
        display: none;
    }

    .hidden-m{
        display: block;
    }

}

ul.continent-group {border: none;margin-top: 0px;overflow: visible;max-height: inherit;padding-right: 40px;width: initial;text-align: center;float: left;height: auto;}
.oc-landing {display: inline-flex;height: auto !important;position: relative;right: 199px;top: 20px;width: 520px;background: white;padding: 20px;overflow: visible;box-shadow: 1px 1px 7px gray;height: 450px;}
ul.continent-group a { margin-top: 0px;    /* padding: 0px; */    width: 128px;    font-size: 12px;    text-align: left;    height: initial;    white-space: nowrap;    line-height: initial;}
ul.continent-group div {height: 24px;}
li.continent-name {font-weight: 500;padding: 5px 0px;text-align: left;padding-left: 2px;font-size: 14px;white-space: nowrap;}
li.continent-name:hover {background: none;}
.continent-group li:hover{background: none;}
.continent-group a:hover{}
ul.continent-group a {background-position: 3px 3px;text-overflow: ellipsis;overflow: hidden;}
ul#c-africa {position: absolute;top: 328px;right: 370px;background: none;}
.oc-landing:after, .oc-landing:before {bottom: 100%;left: 35%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.oc-landing:before {border-color: rgba(194, 225, 245, 0);border-bottom-color: rgb(225, 225, 225);border-width: 19px;}
.oc-landing::after {    border-bottom-color: #ffffff;border-width: 17px;margin-left: 2px;}
.close-flag-list {position: absolute;right: 19px;top: 13px;}
.close-flag-list img {width: 10px;height: auto;}
#k:focus, #l:focus, #f_k:focus, #f_l:focus {border: #00B2F3 1px solid;outline: none;}
ul.continent-group-list {-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;list-style: none;/* overflow: visible; */}
.list-container {width: 450px;padding-bottom: 20px;/* overflow: visible; */}
.continent-name-list {font-size: 15px;padding-bottom: 10px;}
.pair-container {margin-right: 0px;/* overflow: visible; */}
ul.continent-group-list li {white-space: nowrap;/* overflow: visible; */overflow: hidden;text-overflow: ellipsis;width: 80%;}
.related-countries-landing{margin-top: 60px;/* text-align:center; *//* padding:10px; */display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;overflow: visible;width: 860px;margin-left: auto;margin-right: auto;}
.related-countries-landing a{text-decoration:none;color:#0e40b2;/* overflow: visible; *//* white-space: nowrap; */}
.related-countries-landing a:hover{text-decoration:underline;}
div#c-africa-list {margin-top: 20px;}
.show-contry-list {margin: 0px auto;display: table;font-size: 13px;color: #0e40b2;cursor: pointer;margin-top: 50px;}
.show-more-search {display: none;}
select#country-selector-mobile {width: 45px;height: 32px;position: absolute;top: 0px;left: 0px;}
select#country-selector-mobile {-webkit-appearance:none;border: 0 !important;-moz-appearance: none;background:none;}
.salary-information-title {font-size:18px;margin:15px 5px;font-weight: 300;}
div#box-salary {border-left: 1px #E1E1E1 solid;padding-left: 5px;}
.salary-information-avg {margin:5px;font-size: 18px;}
.salary-information-snippet {margin:5px;font-weight: 300;}
.salary-information-link {margin:5px}
.salary-information-link a {color: #0E40B2;}
#box-salary-view-more{display:none;}
.box-salary-mobile{display: none;}
.j-title h2 {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #0e40b2;}
.moreKeywords {column-width: 140px !important;-moz-column-width: 140px !important;-webkit-column-width: 140px !important;}

.main-container{
    padding: 8px 10px 10px 225px;
}
#search-switch {
    background: #fff;
    margin: 0 auto;
    width: 100%;
    height: 35px;
}
#search-switch a {
    color: #9c9c9c;
    text-decoration: none;
    margin-right: 16px;
}
#search-switch a.active, #search-switch a:hover {
    border-bottom: #00B0F0 2px solid;
    color: #00B0F0;
    padding-bottom: 3px;
}
select#input-filter-field {
    /* margin-top: 5px; */
    border: none;
    color: blue;
    margin-left: 5px;
    height: 20px;
    outline: none;
    border: 0 !important;
    background: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    padding: 1px 5px;
}
.overlay-arrow {
    font-size: 9px;
    color: #bbb;
    position: absolute;
    right: -6px;
    top: 10px;
    cursor: default;
    line-height: 1px;

}
ul#c-asia li a {
    width: 163px;
}

#mapmodal {
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(0,0,0,0.6);
    top: 180px;
    padding: 25px;
}

#closemapmodal{
    position: absolute;
    z-index: 1001;
    right: 20px;
    top: 20px;
}

#mobile-map-popup,#mobile-map-infowindow{
    display: none;
}

#box-map-banner{
  margin-top:22px;
}
#box-map-banner-link{
    text-decoration: none;
    color: #ffffff;
    position: absolute;
    top: 9px;
    background-color: #484848;
    min-width: 114px;
    height: 20px;
    left: 10px;
    padding: 5px;
    background-image: url(/services/job-map/img/mobile-locator.svg);
    background-repeat: no-repeat;
    padding-left: 50px;
    background-position-x: 10px;
    border-radius: 3px;
}

#box-map-banner-label{
    text-decoration: none;
    color: #444;
    font-size: 14px;
    position: absolute;
    top: 0px;
    color: #484848;
    min-width: 100px;
    height: 22px;
    left: 200px;
    /*padding: 5px 30px;*/
    padding: 0px;
    height: 40px;
    line-height: 40px;
    text-align: left;
}

#box-map-banner-label #label-space {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}


.tooltip-keyword .tooltiptext{
    visibility: hidden;
    width: 38%; /*120px*/
    background-color: #e07d4f;
    color: #fff;
    font-weight: 500;
    text-align: center;
    border-radius: 2px;
    padding: 5px 7px;
    position: absolute;
    z-index: 1;
    top: 112%;
    left: 49.3%;
    margin-left: -60px;
}
.tooltip-keyword .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #e07d4f transparent;
}
.tooltip-keyword .tooltiptext #marcx{
  font-weight: bold;
  float: right;
  padding-right: 5px;
  font-size: 11px;
  cursor: pointer;
  position: absolute;
  top: 1px;
  right: 1px;
}
/*.tooltip-keyword:hover .tooltiptext {
    visibility: visible;
}*/
.alwayshidden{
    display: none !important;
}


.report-qa {
    position: absolute;
    margin-top: -83px;
    margin-left: 490px;
    font-size: 10px;
    text-align: right;
    width: 70px;
    height: 30px;
    overflow: visible !important;
}
.report-qa img {
    width: 30px;
    position: absolute;
    left: 17px;
    top: -4px;
}
a.qa-link:visited{
    color: #cccccc;
}
a.qa-link {
        font-size: 14px;
    color: #cccccc;
}


@media only screen and (min-width: 628px) and (max-width: 970px)  {
  /* message bottom field country filter */
  .tooltip-keyword .tooltiptext{visibility: hidden;
      width: 41%; /*120px*/
      background-color: #e07d4f;
      color: #fff;
      font-weight: 500;
      text-align: center;
      border-radius: 2px;
      padding: 5px 8px;
      position: absolute;
      z-index: 1;
      top: 57%;
      left: 51.5%;
      margin-left: -60px;
  }
}

@media screen and (max-width: 480px){
  .switcher a#ch{
    background-image: url(/V5/img/flags_64/ch.png) !important;
    background-size: 16px 16px !important;
    background-repeat: no-repeat !important;
  }
}

@media screen and (min-width: 480px){
.switcher a#ch{
    background-size: 11px 11px !important;
  }
}